/* Change "Upcoming events" text color */
.WaGadgetEventsStateList h3.sectionTitle{
	color: rgb(209, 94, 20);
}


/* Change event name header text color */
.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a{
	color:rgb(0, 160, 175);
}

/* Change text color of "when" and "location" labels */
.WaGadgetEvents .boxInfoContainer ul.boxInfo li label{
	color:rgb(62,62,63);
}

.eventRegistrationInfoSpacesLeft, .eventInfoSpacesLeft, #FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_stepTemplate_registrationTypeSelector_spaceLimitContainer, .availableRegistrationCount {display: none;}

.gadgetStyle004
{
	border: 5px solid rgb(0, 160, 175);
}
.gadgetStyle004 .gadgetStyleTitle
{
	background: rgb(0, 160, 175);
}
.gadgetStyleBody h3{
	color: rgb(209, 94, 20) !important;
}
.blogPostBody a font{
	color: rgb(0, 160, 175) !important;
}
.gadgetStyleBody h3 font{
	color: rgb(209, 94, 20);
}
#idFooterPoweredByWA
{
	display: none;
}
#id_pKBtQcE, #id_huuwuCl, #id_eSvU5Xy
{
	min-height: 360px;
}
#id_ezXYAgS font
{
	color: rgb(62,62,63);
}
.gadgetEventEditableArea strong
{
color: rgb(62,62,63) !important;
}
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a
{
	color: rgb(62,62,63);
}
.blogPostBody p font{
	color: rgb(62,62,63);
}
.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageTitleContainer h1.pageTitle, .WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li div
{
	color: rgb(62,62,63);
}
#id_9v2lrR5, #id_QtZEqg3{
	min-height: 290px;
}
#id_9v2lrR5
{
	margin-right: 10px;
}
#id_QtZEqg3
{
	margin-left: 10px;
}
.pollContent a{
  font-weight: 700 !important;
  color: rgb(0, 160, 175);

  }
